INTEL_AUDIO_CODEC_EN(9)

NAME
intel_audio_codec_enable - Enable the audio codec for HD audio

SYNOPSIS

void intel_audio_codec_enable(struct intel_encoder * intel_encoder);

ARGUMENTS

intel_encoder
    encoder on which to enable audio

DESCRIPTION

The enable sequences may only be performed after enabling the transcoder and port, and after completed link training.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT